Subject: Re: [Codematch-develop] Today's meeting (5th may 2016)

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 1 Jun 2016 12:10:00 -0400

Hello,

I'm alone on the call, so I'll stay on for a few more minutes before
dropping off.  I'll respond inline to the task items that were for me.

On Wed, May 18, 2016 at 12:55 PM, Wanderson Paim <[email-masked]> wrote:
> Hello Kathleen,
>
>
>
> 1 – In today’s meeting we discussed about the new features of CodeMatch. In
> special, the dashboard, which can be observed in the development environment
> at: http://codematch.inf.ufrgs.br/codematch-dev/codematch/dashboard/ or at
> http://codematch.inf.ufrgs.br/codematch-dev/codematch/dashboard_dev/
>

The first link just results in errors, so maybe that page is broken today?

AttributeError at /codematch/dashboard/

'NoneType' object has no attribute 'id'

Request Method:GET
Request URL:http://codematch.inf.ufrgs.br/codematch-dev/codematch/dashboard/
Django Version:1.7.11
Exception Type:AttributeError
Exception Value:

'NoneType' object has no attribute 'id'

Exception Location:/var/www/codematch-dev/ietf/codematch/dashboard.py
in get_my_matches, line 41
Python Executable:/usr/bin/python
Python Version:2.7.6
Python Path:

['/var/www/codematch-dev',
 '/var/www/codematch-dev/lib/python2.7/site-packages',
 '/var/www/codematch-master',
 '/usr/lib/python2.7',
 '/usr/lib/python2.7/plat-x86_64-linux-gnu',
 '/usr/lib/python2.7/lib-tk',
 '/usr/lib/python2.7/lib-old',
 '/usr/lib/python2.7/lib-dynload',
 '/usr/local/lib/python2.7/dist-packages',
 '/usr/lib/python2.7/dist-packages',
 '/usr/lib/python2.7/dist-packages/PILcompat',
 '/var/www/codematch-dev']

Server time:Wed, 1 Jun 2016 09:01:07 -0700

---------------
The second link shows "My Dashboard", but nothing else.  How do I
create my dashboard or should there be something there to populate the
data and some charts already?

>
>
> These environments are used for the most initial versions of any new
> feature. So it is expected to see bugs and unusual behaviors. After testing
> and fixing everything we’ll move it to
> http://codematch.inf.ufrgs.br/codematch-master/codematch/ .
>
>
>
> 2 – We also mentioned about following up on Lars position in regards to
> testing or finding testers.

I sent Lars an email and am waiting to hear back.  I also asked the
IESG members today if any of them were interested in testing for us.

>
> 3 – In addition to that, we discussed about the status of setting the
> servers for migrating CodeMatch.

I will check on this now as well and respond once I hear back.

>
> 4 – lastly, we raised the possibility to present CodeMatch at some ISG
> Telechat.

Yes, I will see if we can present on next week's telechat.  It takes
place on Thursday at 10AM EDT.  WOUld that time be ok for one of you
to present?  If so, I will add it to the agenda.

Thank you!

> Best regards,
> Wanderson

-- 

Best regards,
Kathleen